Subject: Re: [PATCH net-next] sungem: Prepare cleanup of powerpc's asm/prom.h

From: Jakub Kicinski <[email-masked]>
Date: Wed, 6 Apr 2022 09:39:18 -0700

On Wed, 6 Apr 2022 05:53:46 +0000 Christophe Leroy wrote:
> Le 05/04/2022 à 22:22, Jakub Kicinski a écrit :
> > On Sat,  2 Apr 2022 12:17:13 +0200 Christophe Leroy wrote:  
> >> powerpc's asm/prom.h brings some headers that it doesn't
> >> need itself.
> >>
> >> In order to clean it up, first add missing headers in
> >> users of asm/prom.h  
> > 
> > Could you resend the net-next patches you had?  
> 
> Sure I can but,
> 
> > 
> > They got dropped from patchwork due to net-next being closed during
> > the merge window.  
> 
> https://patchwork.kernel.org/project/netdevbpf/list/?series=&submitter=192363&state=*&q=&archive=&delegate=
> 
> As far as I can see they are in patchwork and two of them have been 
> accepted, and this one is tagged as 'deferred', so do I have to resend it ?

Erm, perhaps a clerical error? I don't see them in the tree.
I'd resend both.